if [ ! -e /etc/X11/app-defaults/Gnuplot ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/Gnuplot /etc/X11/app-defaults/Gnuplot
else
if [ -f /etc/X11/app-defaults/Gnuplot -a -x /usr/bin/diff ]
then
    /usr/bin/diff -wut /etc/X11/app-defaults/Gnuplot /etc/defaults/etc/X11/app-defaults/Gnuplot
fi
fi

